package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="groups")
public class GroupListView {
	
	@XmlElement(name="group")
	private List<GroupView> groups = new ArrayList<GroupView>();

	public List<GroupView> getGroups() {
		return groups;
	}
}
